@charset "utf-8";


body {
	background-color:#fff;
	font-style:normal;
	font-weight:normal;
	font-family: Arial, sans-serif;
	font-size: 0.8125em;
	line-height: 1.618;
}

p {
	padding:0 0  0.8125em 0;
	font-size:1.3em;
	line-height:2em;
}

a {
	text-decoration: none;
	font-family: Georgia, "Times New Roman", Times, serif;
}

a:hover {
	text-decoration: underline;
}


/* Headings */

p,h1,h2,h3,h4,h5,h6{
	font-family:Georgia, "Times New Roman", Times, serif;
	margin-bottom:5px;
	font-weight:400;
}
h1{font-size:2.615em;line-height:1.18;}
h2{font-size:2em;line-height:1.19;}
h3{font-size:1.618em;line-height:1.24;}
h4{font-size:1.308em;line-height:1.23;}
h5,h6{font-size:1em;line-height:1.3;font-weight:700;}

input[type=text], input[type=password] {
	height: 22px;
	float: left;
	border: 1px solid #666;
	color: #333;
	padding-top: 6px;
	padding-left: 7px;
	background-color: #F2F9D7;
	padding-right: 7px;
}
textarea {
	background-repeat: repeat-x;
	float: left;
	border: 1px solid #666;
	color: #333;
	padding-left: 7px;
	background-color: #F2F9D7;
	padding-top: 6px;
	font-family: Tahoma, Geneva, sans-serif;
}

/* Cabecera */
.medio {
	width: 955px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-right: 29px;
	padding-left: 29px;
}
#container {
	background-image: url(../img/fondo-cabecera.jpg);
	background-repeat: repeat-x;
	background-position: top;
	width: 100%;
}

#cabecera {
	background-image: url(../img/fondo-container-arriba.png);
	background-repeat: repeat-x;
	height: 334px;
	background-position: top;
}

#logo  {
	width: 330px;
	padding-top: 90px;
	float: left;
}

#logo h1 {
	background-image: url(../img/espaiphoto.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 67px;
	text-indent: -5000px;
}
#logo h2 {
	color: #666;
	padding-top: 35px;
}
.img-logo {
	margin-left: 25px;
}
#productos-cabecera {
	padding-top: 10px;
}



/* Menu */

#menu {
	background-image: url(../img/fondo-menu.png);
	background-repeat: repeat-x;
	height: 68px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
	background-color: #f9fdeb;
	width: 100%;
	float: left;
}
#menu-medio ul{
	float: left;
	width: 697px;
	margin-right: 19px;
	height: 68px;
}
#menu-medio ul li {
	float: left;
	padding-right: 40px;
	padding-top: 17px;
}
#menu-medio ul li a {
	font-size:1.618em;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-decoration: none;
}
#menu-medio ul li a:hover {
	color: #b6df2b;
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#search {
	width: 230px;
	float: left;
}

input#barra-search {
	height: 22px;
	width: 163px;
	margin-top: 17px;
	float: left;
}
input#boton-search {
	background-image: url(../img/boton-search.jpg);
	height: 30px;
	width: 30px;
	margin-top: 18px;
	margin-left: 20px;
	background-repeat: no-repeat;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
input#boton-search:hover {
	background-image: url(../img/boton-search_over.jpg);
}


/* Superior */



#superior {
	background-color: #f9fdeb;
	float: left;
	width: 100%;
}
.subrallado {
	padding-top: 40px;
	padding-bottom: 10px;
	color: #333;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #333;
}
.texto-superior {
	font-size:1.308em;
	line-height:1.68em;
	color: #663;
	padding-bottom: 15px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	padding-top: 15px;
}
.boto {
	background-image: url(../img/fondo-boton.jpg);
	background-repeat: repeat-x;
	height: 25px;
	width: 208px;
	text-decoration: none;
	color: #666;
	display: block;
	text-align: center;
	vertical-align: middle;
	font-size:1.308em;
	line-height:1.23;
	font-family: Georgia, "Times New Roman", Times, serif;
	border: 1px solid #94ba0e;
	margin-top: 15px;
	float: left;
	padding-top: 3px;
}
.boto:hover {
	background-image: url(../img/fondo-boton-hover.jpg);
	background-repeat: repeat-x;
	text-decoration: none;
	color: #666;
	display: block;
	padding-top: 3px;
}

#texto {
	width: 697px;
	float: left;
	margin-right: 19px;
	padding-bottom: 40px;
}
.h2-producto {
	color: #630;
	padding-bottom: 20px;
	padding-top: 10px;
}
.foto-ficha {
	float: right;
	padding-top: 10px;
	padding-left: 30px;
}


#texto  h2{
	background-image: url(../img/espaiphoto-peke.png);
	background-repeat: no-repeat;
	text-indent: -5000px;
	height: 30px;
	width: 137px;
	padding-bottom: 40px;
	background-position: bottom;
}
.input-contacto {
	width: 400px;
	margin-top: 20px;
	margin-bottom: 10px;
	float: left;
	clear: both;
}
#texto ul {
	width: 250px;
	float: left;
}
.experto {
	padding-top: 20px;
}
.experto li{
	width: 697px;
	margin-bottom: 30px;
	padding-top: 20px;
	padding-bottom: 20px;
	border: 1px dotted #CCC;
}
.color-1 {
	background-color: #FDFEFA;
}
.color-2 {
	background-color: #FFFCF4;
}

.td-izquierda-experto {
	width: 172px;
	padding-right: 19px;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #CCC;
	vertical-align: top;
	padding-left: 19px;
}
.td-derecha-experto {
	vertical-align: top;
	width: 449px;
	padding-left: 19px;
	padding-right: 19px;
}


#submit-contacto {
	clear: both;
}
.img-experto {
	padding: 5px;
	border: 1px dotted #CCC;
	margin-bottom: 10px;
}



#lateral {
	background-color: #FFF;
	width: 208px;
	float: left;
	padding-right: 10px;
	padding-left: 10px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: dotted;
	border-left-style: dotted;
	border-top-color: #960;
	border-right-color: #960;
	border-bottom-color: #960;
	border-left-color: #960;
	background-image: url(../img/fondo_lateral-debajo.png);
	background-repeat: repeat-x;
	background-position: bottom;
	padding-bottom: 40px;
}

.contacto-logo  {
	background-image: url(../img/espaiphoto-peke.png);
	background-repeat: no-repeat;
	height: 30px;
	margin-top: 10px;
	text-indent: -5000px;
	margin-bottom: 20px;
}
.ul-lateral {
	padding-top: 20px;
	float: left;
	padding-bottom: 20px;
}
.ul-lateral li {
	float: left;
	width: 210px;
}



/* inferior */

#inferior {
	background-image: url(../img/fondo-menu.png);
	background-repeat: repeat-x;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
	position: relative;
	width: 100%;
	float: left;
}

#inferior-medio h2 {
	color: #FFF;
	padding-top: 15px;
	padding-bottom: 20px;
}
.color-web {
	color: #b5de2a;
}
.productos {
	padding-bottom: 60px;
	float: left;
	padding-top: 10px;
}
.subir {
	color: #333;
	float: right;
}


.productos li {
	float: left;
	width: 210px;
	padding-top: 50px;
}
.separacion {
	margin-left: 38px;
}

.p-pequeno {
	color: #666;
	font-size: 95%;
}
.precio {
	text-align: right;
	width: 200px;
	color: #960;
	position: relative;
	top: -38px;
	padding-right: 10px;
	font-size: 150%;
}
.oferta {
	color: #930;
	text-transform: uppercase;
	font-weight: lighter;
	margin-left: 20px;
}




/* pie */

#pie {
	clear: both;
	float: left;
	position: relative;
	background-image: url(../img/fondo-pie.jpg);
	background-repeat: repeat-x;
	width: 100%;
	background-position: top;
	background-color: #999;
	padding-bottom: 80px;
}
#menu-sub {
	width: 955px;
	float: left;
}

.menu-pie  {
	text-align: center;
	position: relative;
	height: 50px;
	padding-top: 20px;
}

.menu-pie li  {
	display: inline;
	padding: 30px;
}
.menu-pie li a  {
	color: #CCC;
	font-size: 110%;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: normal;
}
#tag-cloud {
	float: left;
	width: 955px;
}

.tags  {
	position: relative;
	text-align: center;
	padding-top: 20px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #CCC;
	border-bottom-color: #CCC;
	padding-bottom: 20px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;

}
.tags li  {
	padding: 7px;
	display: inline;
}
.tags-bajo {
	font-size: 120%;
	color: #CCC;
	font-family: Arial, Helvetica, sans-serif;
}
.tags-medio {
	font-size: 140%;
	font-weight: bolder;
	color: #FFF;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.tags-alto {
	font-size: 150%;
	font-weight: bold;
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
}
